/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block. */

/* Table borders and cell backgrounds. */
.fieldnameback, .bar, .page, .LB_closeAjaxWindow, .tablesaw-cell-label {
  background: #2f4f4f !important;
}
/* Top banner, footer, and 'Switch to Mobile Site' messsage. */
nav.nav-primary, footer.site-footer, div.footer-widgets { 
   background-color: #663300 !important;
}
/* Make text in drop-down search-box black. */
#searchdrop label {
   color: black;
}
/* Keep images in right-column of home page within section. */
a.alignnone img {
   max-width: 98%;
   height: auto;
}
/* COlor title areas of home-page widgets. */
.widget-title, .sidebar .widget-title {
   background-color: #333;
   color: white;
}
/* Turn off the header images and icons. */
div.widget-wrap > a, div.responsive-menu-icon { 
   display: none; 
} 
/* Add some space above the title to see it clearly. */
h1.site-title { 
   margin-top:30px; 
   margin-bottom: -30px;
} 
